<form autocomplete="off">
    <p class="notes">{{localize "mez5e.SensesConfigHint"}}</p>
    {{#each senses as |sense name|}}
    <div class="form-group">
        <label>{{sense.label}}</label>
        <input name="data.attributes.senses.{{name}}" type="number" step="0.1" value="{{sense.value}}"/>
    </div>
    {{/each}}
    <div class="form-group">
        <label>{{localize "mez5e.MovementUnits"}}</label>
        <select name="data.attributes.senses.units">
            {{selectOptions movementUnits selected=units}}
        </select>
    </div>
    <div class="form-group">
        <label>{{localize "mez5e.SenseSpecial"}}</label>
        <input type="text" name="data.attributes.senses.special" value="{{special}}"/>
    </div>
    <button type="submit" name="submit" value="1"><i class="far fa-save"></i> {{ localize "Submit"}}</button>
</form>
 

